Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Centos Linux: CVE-2020-28935: Moderate: unbound security, bug fix, and enhancement update (CESA-2021:1853)
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Ubuntu: USN-4938-1 (CVE-2020-28935): Unbound vulnerabilities
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Red Hat: CVE-2020-28935: Moderate: unbound security, bug fix, and enhancement update (Multiple Advisories)
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2020-28935: unbound security update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
SUSE: CVE-2020-28935: SUSE Linux Security Advisory
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Alma Linux: CVE-2020-28935: Moderate: unbound security, bug fix, and enhancement update (ALSA-2021-1853)
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2020-28935: unbound security update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Debian: CVE-2020-28935: unbound1.9 -- security update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2020-28935: unbound security update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2020-28935: unbound security update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Gentoo Linux: CVE-2020-28935: NSD: Symbolic link traversal
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Oracle Linux: (CVE-2020-28935) ELSA-2021-1853: unbound security, bug fix, and enhancement update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2020-28935: unbound security update
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-28935: Security patch for unbound (ALAS-2021-1683)
Published: December 07, 2020 | Severity: 2
vulnerability
Explore
FreeBSD: VID-388EBB5B-3C95-11EB-929D-D4C9EF517024 (CVE-2020-28935): Unbound/NSD -- Denial of service vulnerability
Published: December 01, 2020 | Severity: 2
vulnerability
Explore